@charset "UTF-8";
            h3{ font-size: 3em;}
		  .team-figcaption h3, .jointeam-figcaption h3{line-height: 50px}
		  .home{
			  background-color: #000 !important;
			  background-image: url("../images/fondo-manos.png") !important;
			  background-repeat: no-repeat;
			  background-position: top right
			  
		  }
		  .home .wrapper-text > div:nth-of-type(2){ left: -100px}
		  .home .wrapper-text > div:nth-of-type(3){top: 50px;    left: 300px;}
		 .izq{left:20%; color: #fff; float: right; width: 50%; background:rgba(0,0,0,0.5); padding: 2em}
		  .experience{ text-align: right;}
		  .about-figCaption p{margin-top: 20px !important}
		  .service-cnctfigcaption{text-align: right; width: 100%}
		  .service-cnctfigcaption p{margin-top: 20px !important; color: #FFFFFF;}
		  .blog-home{background: #979c7a}
		  .work-figcaption p{margin-bottom: 20px}
		  .team-figcaption p {margin:20px 0}
		  .experiencia, .experiencia ul{font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #87919a;
    font-weight: 400;
    margin: 0;
		  padding-left: 40px;}
		  .footer-fig .arrow{ border: 2px solid #f6a800; background: #f6a800}
		  
		
		  
		  
		  @media screen and (max-width: 600px) {
		 .izq{left:0; color: #fff; float: none; width: 100%; background:rgba(0,0,0,0.5); padding: 1em}
		.header .logo-container img{ height: 46px;   width: 160px;}
			  

}
		  
		  /* iPads (portrait and landscape) ----------- */  
@media only screen  
and (min-width : 768px)  
and (max-width : 1024px) { 
	.header .navbar-wrapper li{text-transform: none; font-size: 0.9em}
	.izq{height: 180px !important; padding: 0.5em !important}	 
	.header .logo-container img{ width: 140px !important}
    .home .wrapper-text{margin: 3vh 0 !important}
		  }
          
          
          /**/
          .header .navbars .icon-bar{border: solid thin #bbb}
          section#contact-mains{padding-top:15vh}
          .cincuenta{width: 50%}
          
          @media screen and (max-width: 600px) {
              .cincuenta{width: 100%; padding: 1em}
              .margen-iz{padding-left: 1em !important}
          
          }
          .grid-item-width2{width: 100% !important}
          
          .footer-fig{width: 100% !important}  
          /*home*/
          @media screen and (max-width: 1400px) and (max-height: 991px) {
              .home img{max-height: 310px !important}
              
          }
          
                           @media screen and (max-width: 600px) {
              .home img{max-height: 200px !important}
              
          }
          
          
          @media screen and (max-height: 991px) and (max-width: 1400px){
              .home .wrapper-text .main-pic {height: 40vh}}
          /**/
          .cincuenta h3{font-size: 1.4em !important; }
          
           @media screen and (max-width: 768px){
               .experience_img{width: 98% !important}}
          /*contacto*/
          @media screen and (max-width: 768px){
.body-wrap .contact-form, .body-wrap .wrap-contact-form, .body-wrap .wrap-contact-form, .body-wrap .figure-holder, .body-wrap .product, .body-wrap .product-wrap, .work .workmainpage, .team .mainTeampage, .blog-home .mainBlog, section#contact-mains {
    padding: 1em 0 !important;
}}
          @media screen and (max-height: 991px) and (max-width: 1400px){
              h3 {line-height: normal}}
          @media screen and (max-width: 1100px){
              .reduccion img{width: 90% !important}
          }
          
          /*slider*/

.carousel {
    margin-left: 1%;
    margin-right: 1%;
}

ul.slides {
    display: block;
    position: relative;
    height: 450px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    list-style: none;
}

.slides * {
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

ul.slides input {
    display: none; 
}


.slide-container { 
    display: block; 
}

.slide-image {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0;
    transition: all .7s ease-in-out;
    border: 5px solid #fff;
}   

.slide-image img {
    width: auto;
    min-width: 100%;
    height: 100%;
}

.carousel-controls {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    font-size: 100px;
    line-height: 600px;
    color: #fff;
}

.carousel-controls label {
    display: none;
    position: absolute;
    padding: 0 20px;
    opacity: 0;
    transition: opacity .2s;
    cursor: pointer;
}

.slide-image:hover + .carousel-controls label{
    opacity: 0.5;
}

.carousel-controls label:hover {
    opacity: 1;
}

.carousel-controls .prev-slide {
    width: 49%;
    text-align: left;
    left: 0;
}

.carousel-controls .next-slide {
    width: 49%;
    text-align: right;
    right: 0;
}

.carousel-dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    z-index: 999;
    text-align: center;
}

.carousel-dots .carousel-dot {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #fff;
    opacity: 0.5;
    margin: 10px;
}

input:checked + .slide-container .slide-image {
    opacity: 1;
    transform: scale(1);
    transition: opacity 1s ease-in-out;
}

input:checked + .slide-container .carousel-controls label {
     display: block; 
}

input#img-1:checked ~ .carousel-dots label#img-dot-1,
input#img-2:checked ~ .carousel-dots label#img-dot-2,
input#img-3:checked ~ .carousel-dots label#img-dot-3,
input#img-4:checked ~ .carousel-dots label#img-dot-4,
input#img-5:checked ~ .carousel-dots label#img-dot-5,
input#img-6:checked ~ .carousel-dots label#img-dot-6 {
	opacity: 1;
}


input:checked + .slide-container .nav label { display: block; }
 @media screen and (max-width: 600px) {
     .slide-image img{height: auto}
     ul.slides {height: 240px !important}
     .home{background-image: none !important}
          }
          
          /*footer */

          @media screen and (max-width: 992px){
          .footer {
              padding: 1em!important;
              /**/
          }
          .footer a{color: #fff !important; }
          }

/*añadidos*/
@media screen and (min-width: 992px){
    .about-figCaption p {width:90% !important;}}
@media screen and (min-width: 992px){
.work-figcaption p {
    width:100% !important;
    }
    
    @media screen and (min-width: 992px)
        {
.footer-fig:nth-of-type(odd) {
    padding-bottom: 2px !important;
    }}
/*cookies*/
#barraaceptacion {
    display:none;
    position:fixed;
    left:0px;
    right:0px;
    bottom:10px;
    padding-bottom:40px;
    width:100%;
    text-align:center;

    background-color: rgba(0, 0, 0, 0.3);
    color:#fff;
    z-index:99999;
	height:auto;
 	line-height:1.5em;
   font-size:0.9em;}
 
.inner {
    width:100%;
    position:absolute;
    padding-left:5px;
	padding-top:5px;
    font-size:0.9em;
   /* top:20%;*/
}
 
.inner a.ok {
    padding:1px;
    color:#fff;
	background-color:#60cdcb;
    text-decoration:none;
}
 
.inner a.info {
    padding-left:5px;
    text-decoration:none;
    color:#fff;
}
.cuadro{
	background-color:#60cdcb;
	}
	
	
	@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { /* STYLES GO HERE */
#barraaceptacion {
	font-size:10px  !important;
    height:80px !important;
	    bottom:0px;
    padding-bottom:10px;
            background-color: #fff;
    color: #000;

	}
.inner {
	font-size:10px !important;     min-height:100px !important;}


}
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) { 
#barraaceptacion {
	font-size:10px  !important;
    height:80px !important;
		    bottom:0px;
    padding-bottom:10px;
                 background-color: #fff;
    color: #000;

}
.inner {
	font-size:10px !important;    min-height:100px !important;}
	}	
   /*formulario*/
    input, button, select, textarea {
         background-color: #b2b793 !important;
        padding-left: 0.2em !important;
        border: none;
        margin: 2px !important;
    }    